/*----------------------------------*/
/*------ADD YOUR STYLES BELOW-------*/
/*----------------------------------*/

html {
	scroll-behavior: smooth;
}

body { margin: 0;
padding: 0;
font-family: 'Montserrat', sans-serif;
font-size: 14px;
color: #666;
line-height: 22px; }

.wrap { max-width:1170px; margin:0 auto; }

.botonlnk {
    list-style-type: none;
    text-align: left;
  line-height: 28px;
    font-size: 17px;
   max-width: max-content;
    color: #fff;
    border: none;
    outline: none;
    background: none;
}


.header-top { background: #111;
  color: #fff;
  float: left;
  width: 100%;
  padding: 8px 0;
  position: relative;
  z-index: 11; }

.header-top p { margin:0; }

.header-top a { color:#ffffff; text-decoration:none; }

.header-top-left { float:left; width:35%; }    /* changed here*/

.header-top .header-top-left p { background: url(images/location-icon.png) no-repeat 0 4px;
padding-left: 22px; }

.header-top-right { float: right;
width: 65%;
text-align: right; } 					/* changed here*/

.header-top .header-top-right .email a { background: url(images/email-icon.png) no-repeat 0 4px;
padding-left: 25px;
margin-right: 20px;
border-right: 1px solid #666;
padding-right: 20px; }

.header-top .header-top-right .phone a { background: url(images/phone-icon.png) no-repeat 0 3px;
padding-left: 25px; }


/* changed here*/

.header-top .header-top-right .whatsapp a { background: url(images/whatsapp-icon-bg.png) no-repeat 0 3px;
padding-left: 25px;
margin-right: 20px;
border-right: 1px solid #666;
padding-right: 20px; }



.header-bottom { clear: both;
padding: 10px 0;
float: left;
width: 100%;
position: relative;
z-index: 11; }

.header-bottom-left  { float: left;
width: 22%;
margin-right: 5%; }

.header-bottom-left a { background-image: url(images/logo.png);
height: 80px;
width: auto;
display: block;
background-repeat: no-repeat;
background-size: contain; }

.header-bottom-middle { float: left;
margin-top: 20px; }

.header-bottom-middle ul { margin: 0;
padding: 0;
list-style-type: none;
line-height: 38px; }

.header-bottom-middle li { display: inline;
position: relative;
padding: 10px 18px; }

.header-bottom-middle li a { color: #fff;
text-transform: uppercase;
font-weight: 500;
text-decoration: none;
font-size: 13px;
letter-spacing: .5px; }

.header-bottom-middle li a:hover { color:#ffb606; }

.header-bottom-middle .mobile-menu { display: none;
  background-image: url(images/hamburger.png);
  text-indent: -999em;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  text-decoration: none; }

.header-bottom-right { float: right;
line-height: 48px;
margin-top: 15px; }

.header-bottom-right a { background: #ffb606;
color: #fff;
text-decoration: none;
padding: 15px 30px;
font-weight: 500;
text-transform: uppercase;
border-radius: 5px; }

.header-bottom-right a:hover { background:#111111; color:#ffffff; }

.home-slider { /*clear:both;*/ }

.home-slider .swiper-slide::after { content: "";
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
position: absolute;
left: 0;
top: -100px;
bottom: 0;
width: 100%;
}

.home-slider .swiper-slide img { width: 100%;
margin-top: -100px;
min-height: 800px;
max-height: 800px;
object-fit: cover; }

.home-slider .hero-desc { position: absolute;
z-index: 11;
top: 25%;
max-width: 1170px;
left: 0;
right: 0;
margin: 0 auto;
text-align: center;
color: #fff;
text-shadow: 0px 1px 3px #000; }

.home-slider .hero-desc .title { margin: 0;
font-size: 70px;
font-family: Quicksand;
font-weight: bold;
line-height: 130%;
letter-spacing: 2px; }

.home-slider .hero-desc .pretitle { font-size: 20px;
line-height: 30px;
margin: 0px auto 10px auto;
letter-spacing: 1px;
font-weight: 500; }

.home-slider .hero-desc .subtitle { font-size: 20px;
max-width: 540px;
line-height: 30px;
margin: 20px auto 40px auto;
letter-spacing: 1px;
font-weight: 500; }

.home-slider .hero-desc .bttn { margin: 0;
line-height: 50px; }

.home-slider .hero-desc .bttn a { background: #ffb606;
color: #fff;
text-shadow: none;
text-decoration: none;
font-weight: 500;
padding: 15px 30px;
text-transform: uppercase;
border-radius: 5px; }

.home-slider .hero-desc .bttn a:hover { background:#111111; color:#ffffff; }

.home-slider .swiper-button-next { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.45);
width: 60px;
height: 60px;
border-radius: 100%;
font-weight: bold; }

.home-slider .swiper-button-next::after, .home-slider .swiper-button-prev::after  { font-size:20px; color: #fff; }

.home-slider .swiper-button-prev { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.45);
width: 60px;
height: 60px;
border-radius: 100%;
font-weight: bold; }

.home-about-section { clear: both;
padding: 60px 0 0 0;
background-image: url(images/about-us-bg.png);
background-position: center;
background-repeat: repeat; } 

.about-left { float: right;
width: 48%;
}

.about-left h1 { font-family: Quicksand;
font-weight: bold;
color: #1e1e1e;
font-size: 48px;
line-height: 100%;
margin: 0 0 20px 0; }

.about-left h2 { margin-top:0; color:#1e1e1e; }

.about-left p {  margin-top: 0;
margin-bottom: 15px;
line-height: 28px;
font-size: 15px;}

.about-left .bttn { line-height: 50px; }

.about-left .bttn a { background: #ffb606;
color: #fff;
text-decoration: none;
padding: 15px 30px;
font-weight: 500;
text-transform: uppercase;
border-radius: 5px; }

.about-left .bttn a:hover { background:#111111; color:#ffffff; }

.about-right { display: inline;
line-height: 0; }


.why-choose-section { display: inline-block;
clear: both;
background-image: url(images/why-choose-bg.jpg);
background-repeat: no-repeat;
background-position: center;
width: 100%;
padding: 70px 0;
text-align: center;
position: relative;
color: #fff;
text-shadow: 0px 0px 5px #000;
background-size: cover; }


.why-choose-section::after { content: "";
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.80);
position: absolute;
top: 0;
width: 100%;
height: 100%;
left: 0;
right: 0;
bottom: 0; }

.why-choose-section .wrap { position:relative; z-index:1; }

.why-choose-section h2 { font-family: Quicksand;
font-size: 48px;
font-weight: bold;
letter-spacing: 1px;
margin-top: 0;
margin-bottom: 40px;
line-height: 100%; }

.why-choose-section h4 {  text-align: center;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 20px;
  background: #ffb606;
  color: #fff;
  padding: 15px 0;
  text-transform: uppercase;
  border-radius: 5px; }

.why-choose-section li { 
background: url(images/icon-tick.png) no-repeat left center;
list-style-type: none;
  font-size: 20px;
  line-height: 24px;
  max-width: max-content;
  margin: 0 0 10px 0;
  padding: 0 0 0 35px;
  text-align: left;
}

.why-choose-section .wcs-middle ul {display: block; margin-left: auto; margin-right: auto; width:45%;
}
.why-choose-section .wcs-middle h4 {
background: #ffb606;
color: #fff;
text-decoration: none;
padding: 15px 30px;
font-weight: 500;
text-transform: uppercase;
border-radius: 5px;
text-shadow: none;
}
.why-choose-section .wcs-left ul { float: left; width: 45%;
}
.why-choose-section .wcs-right ul {float: left; width: 45%;
}

.why-choose-section .bttn {line-height: 50px; margin-top: 50px; }

.why-choose-section .bttn a { background: #ffb606;
color: #fff;
text-decoration: none;
padding: 15px 30px;
font-weight: 500;
text-transform: uppercase;
border-radius: 5px;
text-shadow: none; }

.why-choose-section .bttn a:hover { background:#111111; color:#ffffff; }

.features-section { clear: both;
padding: 60px 0 80px 0; }

.features-section h3 { font-family: Quicksand;
font-weight: bold;
letter-spacing: 1px;
text-align: center;
font-size: 48px;
color: #111111;
margin-top: 0;
line-height: 100%;
margin-bottom: 50px; }

.features-section ul { margin: 0;
padding: 0;
list-style-type: none;
text-align: center; }

.features-section li { display: inline-block;
width: 26%;
margin-right: 8%;
vertical-align: top;
font-size: 15px;
color: #666;
line-height: 28px; }

.features-section li:last-child { margin-right:0; }

.features-section li img { display: block;
max-width: max-content;
height: auto;
width: 100%;
margin: 0 auto;
padding-bottom: 20px; }

.contact-section { clear: both;
position: relative;
background: #f2f2f2;
width: 100%;
min-height: 550px; }

.contact-section .contact-left { float: left;
width: 50%;
position: absolute;
left: 0; }

.contact-section .contact-left::after { content: "";
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.50);
position: absolute;
left: 0;
width: 100%;
height: 100%;
right: 0; }

.contact-section .contact-left img { width: 100%;
min-height: 550px;
object-fit: cover;
max-height: 550px; } 

.contact-section .contact-right { float: right;
  width: 45%;
  padding-top: 3%; }

.contact-section .contact-right h3 { font-family: Quicksand;
  font-weight: bold;
  color: #1e1e1e;
  font-size: 48px;
  line-height: 100%;
  margin: 0 0 30px 0; }

.contact-right .form-field { margin-bottom: 10px; } 

.contact-right .form-field input { background: #fff;
  border: 1px solid #ddd;
  font-family: 'Montserrat', sans-serif;
  border-radius: 5px;
  width: 94%;
  outline: none;
  font-size: 14px;
  color: #333;
  padding: 15px 3%; } 

.contact-right .form-field textarea { background: #fff;
  border: 1px solid #ddd;
  font-family: 'Montserrat', sans-serif;
  border-radius: 5px;
  width: 94%;
  outline: none;
  font-size: 14px;
  color: #333;
  padding: 15px 3%;
  resize: none;
  height: 70px; } 

.contact-right .form-field .submit_contact { background: #ffb606;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  width: 100%;
  padding: 15px 0;
  cursor: pointer;
  font-size: 16px; }

.contact-right .form-field .submit_contact:hover { background:#111111; color:#ffffff;  }

.footer { clear:both; }

.footer-top { background: #111;
  float: left;
  width: 100%;
  padding: 60px 0; }

.footer-col { float: left;
  width: 30%;
  margin-right: 5%; }

.footer-col:nth-child(1) { width: 33%;
  margin-right: 10%; }

.footer-col:nth-child(2) { width: 22%;
  margin-right: 0; }

.footer-col:nth-child(3) { margin-right: 0;
  float: right; }

.footer-top p { margin-top:0; margin-bottom:25px; line-height:30px; }

.footer-top h3 { font-family: Quicksand;
  color: #fff;
  font-size: 24px;
  margin-top: 0;
  line-height: 30px;
  margin-bottom: 30px; }

.footer-top h3::after { content: "";
  display: block;
  background: #ffb606;
  width: 65px;
  height: 3px;
  margin: 8px 0; }
  
.footer-top .footer-social { margin: 0;
  padding: 0;
  list-style-type: none; }

.footer-top .footer-social li { display: inline-block;
  margin-right: 15px; }

.footer-top .footer-social li:last-child { margin-right:0; }

.footer-top .footer-social li a { width: 40px;
  height: 40px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  text-decoration: none; }

.footer-top .footer-social li.fb a { background-image: url(images/fb-icon.png); }

.footer-top .footer-social li.yw a { background-image: url(images/yw-icon.png); }

.footer-top .footer-social li.insta a { background-image: url(images/insta-icon.png); }

.footer-top .footer-social li.fb a:hover { background-image: url(images/fb-icon-hover.png); }

.footer-top .footer-social li.yw a:hover { background-image: url(images/yw-icon-hover.png); }

.footer-top .footer-social li.insta a:hover { background-image: url(images/insta-icon-hover.png); }


/* changed here*/

.footer-top .footer-social li.wa a { background-image: url(images/whatsapp-icon.png); }
.footer-top .footer-social li.wa a:hover { background-image: url(images/whatsapp-icon-hover.png); }







.footer-top .footer-menu { margin: 0;
  padding: 0;
  list-style-type: none; }

.footer-top .footer-menu li { margin-bottom: 10px; }

.footer-top .footer-menu li a { color: #fff;
  text-decoration: none;
  background: url(images/footer-menu-icon.png) no-repeat 0px 4px;
  padding-left: 20px; }
  
.footer-top .footer-menu li a:hover { color:#ffb606; }

.footer-top .footer-location { color: #fff;
  background: url(images/footer-location-icon.png) no-repeat 0px 8px;
  padding-left: 20px; }

.footer-top .footer-phn a { color: #ffffff;
  text-decoration: none;
  background: url(images/footer-phn-icon.png) no-repeat 0px 2px;
  padding-left: 20px; } 
  
.footer-top .footer-phn a:hover { color:#ffb606; }

.footer-top .footer-mail a { color: #ffffff;
  text-decoration: none;
  background: url(images/footer-mail-icon.png) no-repeat 1px 5px;
  padding-left: 24px;  }
  
.footer-top .footer-mail a:hover { color:#ffb606; }

.footer-bottom { clear: both;
  background: #000;
  padding: 30px 0;
  float: left;
  width: 100%; }
  
.footer-bottom-left { float: left;
  width: 50%; }
  
.footer-bottom-right { float: right; }

.footer-bottom-right a { color:#ffb606; text-decoration:none; }

.goto-section { height:0px; }

.goto-section a { text-decoration:none; }

/* changed here*/

.strat2-section { clear: both;
background-color: #FFFFE0;
  padding: 50px 0; } 

.strat2-section h3 { font-family: Quicksand;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  font-size: 48px;
  color: #111111;
  margin-top: 0;
  line-height: 100%;
  margin-bottom: 50px; }
  
.strat2-section h4 { color: #1e1e1e;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 20px; }

.strat2-section ul { margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center; }

.strat2-section li { display: inline-block;
  width: 26%;
  margin-right: 8%;
  vertical-align: top;
  font-size: 15px;
  color: #666;
  line-height: 28px; }
  
.strat2-section li img { width: 100px;
  display: block;
  margin: 0 auto;
  padding-bottom: 20px; }
  
.strat2-section li:nth-child(3n) { margin-right:0; }




/* changed here*/

.strat-section { clear: both;
  padding: 50px 0; } 

.strat-section h3 { font-family: Quicksand;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  font-size: 48px;
  color: #111111;
  margin-top: 0;
  line-height: 100%;
  margin-bottom: 50px; }
  
.strat-section h4 { color: #1e1e1e;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 20px; }

.strat-section ul { margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center; }

.strat-section li { display: inline-block;
  width: 26%;
  margin-right: 8%;
  vertical-align: top;
  font-size: 15px;
  color: #666;
  line-height: 28px; }
  
.strat-section li img { width: 100px;
  display: block;
  margin: 0 auto;
  padding-bottom: 20px; }
  
.strat-section li:nth-child(3n) { margin-right:0; }

.tests-section { 
  display: inline-block;
  clear: both;
  background-color: #f36136;
  color: #fff;
  width: 100%;
  text-align: center;
  margin-bottom: 0px; /* changed here from 10px to 0*/
 }

.tests-section ol { font-size: 15px;
  color: #fff;
  line-height: 28px;
  margin: 0;
  padding: 0 20px; }

.tests-section h3 { font-family: Quicksand;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  font-size: 28px;
  color: #ffffff;
  margin-top: 0;
  line-height: 100%;
  margin-bottom: 30px; }


.tests-section li { margin: 0 0 10px 0;
  padding: 0 0 0 30px;
  list-style-type: none;
  background: url(images/bullet-icon.png) no-repeat left center;
  max-width: max-content;
  text-align: left;
  line-height: 24px; }


.tests-section li a { 
  color: #fff;
  text-decoration: none;
  /*background: url(images/bullet-icon.png) no-repeat left center;
  font-size: 16px;
  padding-left: 35px;
  font-style: italic;
  min-height: 20px;
  display: inline-block;*/ } 

.tests-section .tests-left { float: left;
  width: 33.33%;
  padding: 50px 0; }
 .tests-section .tests-lefti { float: left;
  width: 100%;
  padding: 50px 0; }

.tests-section .tests-middle { float: left;
  width: 33.33%;
  background: #d54318;
  padding: 50px 0;
  min-height: 230px; } 

.tests-section .tests-right { float: left;
  width: 33.33%;
  padding: 50px 0; }
  
.mcq-hero-section { position:relative; }

.mcq-hero-section img { width: 100%;
  margin-top: -100px;
  min-height: 400px;
  max-height: 400px;
  object-fit: cover; } 
  
.mcq-hero-section::after { content: "";
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%; }

.mcq-hero-section .desc { position: absolute;
  top: 50%;
  z-index: 1;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center; }

.mcq-hero-section .desc h1 { 
    margin: 0;
   color: #fff;
  font-size: 50px;
  font-family: Quicksand;
  text-shadow: 0px 1px 3px #000;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 70px; }
  
.mcq-test-section { clear: both;
  font-size: 15px;
  font-weight: normal;
  margin: 50px 0; }

.mcq-test-section .quiz { margin: 0;
  padding: 0;
  list-style-type: none; }

.mcq-test-section .quiz li p {margin-top: 0;
  color: #000;
  font-weight: bold;
  margin-bottom: 10px;
  background: #f1f1f1;
  padding: 10px 20px; }

.mcq-test-section .quiz .choices { list-style-type: none;
  margin: 0;
  padding: 0 0 20px 0; }

.mcq-test-section .view-results { background: #ffb606;
  border: none;
  color: #fff;
  padding: 15px 30px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  border-radius: 5px;
  cursor: pointer;
  margin-right: 10px;
  transition: all 0.5s ease 0s; }
  
.mcq-test-section .view-results:hover { background:#1e1e1e; color:#ffffff; }

.mcq-test-section .my-results { font-size: 24px;
  color: #1e1e1e;
  font-weight: bold; }
  
.mcq-test-section .quiz .question { list-style-type: none;
  margin: 0 0 10px 0;
  padding: 10px 20px;
  color: #000;
  font-weight: bold;
  background: #f1f1f1; } 
  
.mcq-test-section .quiz .question li img { display: block;
  margin: 20px auto;
  text-align: center;
  max-width: 100%; } 
.mcq-test-section .question li table, td, tr { border-collapse: collapse;
padding: 8px;
text-align: left;
border: 1px solid black;
  max-width: 100%;} 
  
  
  
  
/*-----login form created from here-----------------*/  


.jlogin { clear:both; }

/* Full-width input fields */
.jlogin input[type=email], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ddd;
  background: #f9f9f9;
  outline: none;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
  border-radius: 5px;
  color:#1e1e1e;
}

/* Set a style for all buttons */
.jlogin button {background-color: #111;
  color: #fff;
  padding: 15px 25px;
  border: none;
  font-family: 'Montserrat', sans-serif;
  margin: 0 auto;
  display: block;
  max-width: max-content;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 15px;
  font-weight: 500;
  border-radius: 5px;
}

 .jlogin button:hover {
  opacity: 0.8;
}

.jlogin .jmodal button { margin: 15px 0; background: #ffb606; }

/* Extra styles for the cancel button */
.jlogin .jcancelbtn {
  background-color: #ffb606;}

/* Center the image and position the close button */
.jlogin .jimgcontainer {
  text-align: center;
  margin: 0;
  position: relative;
}

.jlogin img.javatar {
  width: 40%;
  border-radius: 50%;
}

.jlogin .jcontainer {
  display: block;
}
.jlogin span.jpsw {
  float: right;
  padding-top: 16px;
}

.jlogin .jmodal-content {
  background-color: #000;
  margin: 5% auto 15% auto;
  width: 40%;
  padding: 30px 40px;
  color: #fff;
}
.jlogin .jmodal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}/* Modal Content/Box */

/* The Close Button (x) */
.jlogin .jclose {
position: absolute;
  right: -60px;
  top: -50px;
  color: #fff;
  font-size: 35px;
  font-weight: bold;
  background: #ffb606;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 100%;
}

.jlogin .jclose:hover,
.jlogin .jclose:focus {
  color: #ffffff;
  cursor: pointer;
}

.jlogin .jcontainer h2 { font-family: Quicksand;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 35px;
  text-align: center;
  margin-top: 0;
  line-height: 50px;
  margin-bottom: 30px; }

/* Add Zoom Animation */
.jlogin .janimate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)}
to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
.jlogin   span.jpsw {
     display: block;
     float: none;
  }
.jlogin   .jcancelbtn {
     float: left;
     width: Auto;
  }
  
}





/*-----------------------------------------------*/
/*-------------MEDIA QUERIES BELOW---------------*/
/*-----------------------------------------------*/

@media only screen and (min-width:320px) and (max-width:568px) {

.wrap { max-width: 92%; } 

.header-top-left { display:none; }

.header-top-right { float: none; width: 100%; text-align: center; }

.header-top-right .email { display: block; }
.header-top-right .whatsapp { display: block; }

.header-top .header-top-right .email a { margin-right: 0; padding-right: 0; border-right: none; }
.header-top .header-top-right .whatsapp a { margin-right: 0; padding-right: 0; border-right: none; }

.header-bottom { background-color: #ffffff; padding-bottom: 0; padding-top: 15px; }

.header-bottom-right { display:none; }

.header-bottom-left a { background-image:url(images/logo-black.png); }

.header-bottom-left { width:210px; margin-right:0; }

.header-bottom-middle { float:right; margin-top: 12px; }

.header-bottom-middle .mobile-menu { display:block; }

.header-bottom-middle #navigation { display: none; position: absolute; left: 0; background: #111; top: 95px; right: 0; padding: 20px 0; }

.header-bottom-middle li { display:block; padding:0 15px; text-align:center; } 

.home-slider .hero-desc { max-width:92%; top:15%; }

.home-slider .swiper-slide img { margin-top:0; min-height:420px; max-height:420px; }

.home-slider .hero-desc .title { font-size:40px; line-height:100%; }

.home-slider .swiper-button-prev, .home-slider .swiper-button-next { display:none; }

.home-slider .hero-desc .subtitle { font-size:17px; }

.home-slider .hero-desc .pretitle { font-size:16px; }

.home-about-section { background-image:none; }

.about-left { float:none; margin-top:0; width:100%; }

.about-left h1 { font-size:36px; text-align: center; }

.why-choose-section h2, .features-section h3 { font-size:36px; }
.why-choose-section {display: block;}
.why-choose-section li { padding: 0 0 0 25px; font-size: 18px; }
.why-choose-section .wcs-left ul { float: None; padding: 0; width: 100%; margin: 0;}
.why-choose-section .wcs-middle ul { float: None; padding: 0; width: 100%; margin: 0;}
.why-choose-section .wcs-right ul {float: none; padding: 0; margin: 0 0 50px 0; width: 100%; }
.about-right { display: block; clear: both; padding-top: 20px; } 

.about-right img { width:100%; }

.features-section li { display: block; width: 100%; margin-right: 0; margin-bottom: 30px; }

.features-section li:last-child { margin-bottom:0; }

.contact-section { min-height:auto; }

.contact-section .wrap { max-width: none; }

.contact-section .contact-left { float: none; width: 100%; position: relative;  }

.contact-section .contact-left img { min-height: 300px; max-height: 300px; }

.contact-section .contact-right { float: none; width: 92%; padding-top: 50px; padding-bottom: 50px; margin: 0 4%; }

.contact-section .contact-right h3 { font-size:36px; text-align:center; }

.footer-col { float: none; width: 100%; margin-right: 0; text-align:center; }

.footer-col:nth-child(1) { width:100%; margin-right:0; margin-bottom: 50px; }

.footer-col:nth-child(2) { width:100%; margin-right:0; display:none; }

.footer-col:nth-child(3) { float:none; }

.footer-top h3::after { margin-left:auto; margin-right:auto; }

.footer-top p { margin-bottom:0; }

.footer-top .footer-social { padding-top:25px; }

.footer-top .footer-location { margin-left:auto; margin-right:auto; max-width: max-content; }

.footer-bottom-left { float: none; width: 100%; text-align: center; }

.footer-bottom-right { float:none; text-align: center; }

.strat2-section h3 { font-size:36px; } 

.strat2-section li { display: block; width: 100%; margin-right: 0; margin-bottom: 30px; }


.strat-section h3 { font-size:36px; } 

.strat-section li { display: block; width: 100%; margin-right: 0; margin-bottom: 30px; }

.tests-section h3 { font-size:28px; }

.tests-section {  display: block;}
.tests-section .tests-left { float:none; width:100%; }
.tests-section .tests-lefti { float:none; width:100%; }
.tests-section .tests-middle { float:none; width:100%; }

.tests-section .tests-right { float:none; width:100%; }

.mcq-hero-section .desc { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; padding-bottom:5px; width:100%;}
.mcq-test-section .question li table, td, tr { text-align: left;
padding: 8px;
border: 1px solid black;
  max-width: 100%;} 

.mcq-hero-section .desc h1 { font-size: 28px;}

.mcq-test-section .view-results { display: block; margin-left: auto; margin-right: auto; width: 100%; }

.mcq-test-section .my-results { display: block; padding-top: 20px; margin-left: auto; margin-right: auto; text-align: center; }
.boldresults { font-size: 12px; color: #1e1e1e; font-weight: bold; }

.jlogin .jmodal-content {
  width: 72%; /* Could be more or less, depending on screen size */
}

.jlogin .jclose { right:-50px; } 

.jlogin .jcontainer h2 { font-size:30px; line-height:40px; } 

.botonlnk { float:none; width:100%;}
    
}









@media only screen and (min-width:569px) and (max-width:767px) {

.wrap { max-width: 92%; } 

.header-top-left { display:none; }

.header-top-right { float: none; width: 100%; text-align: center; }

.header-top .header-top-right .email a { margin-right: 15px; padding-right: 15px; }
.header-top .header-top-right .whatsapp a { margin-right: 15px; padding-right: 15px; }

.header-bottom { background-color: #ffffff; padding-bottom: 0; padding-top: 15px; }

.header-bottom-right { display:none; }

.header-bottom-left a { background-image:url(images/logo-black.png); }

.header-bottom-left { width:210px; margin-right:0; }

.header-bottom-middle { float:right; margin-top: 12px; }

.header-bottom-middle .mobile-menu { display:block; }

.header-bottom-middle #navigation { display: none; position: absolute; left: 0; background: #111; top: 95px; right: 0; padding: 20px 0; }

.header-bottom-middle li { display:block; padding:0 15px; text-align:center; }

.home-slider .hero-desc { max-width:92%; top:15%; }

.home-slider .swiper-slide img { margin-top:0; min-height:420px; max-height:420px; }

.home-slider .hero-desc .title { font-size:40px; line-height:100%; }

.home-slider .swiper-button-prev, .home-slider .swiper-button-next { display:none; }

.home-slider .hero-desc .subtitle { font-size:17px; }

.home-slider .hero-desc .pretitle { font-size:16px; }

.home-about-section { background-image:none; }

.about-left { float:none; margin-top:0; width:100%; }

.about-left h1 { font-size:36px; text-align:center; }

.why-choose-section h2, .features-section h3 { font-size:36px; }

.about-right { display: block; clear: both; padding-top: 20px; }

.about-right img { width:100%; }

.features-section li { display: block; width: 100%; margin-right: 0; margin-bottom: 30px; }

.features-section li:last-child { margin-bottom:0; }

.contact-section { min-height:auto; }

.contact-section .wrap { max-width: none; }

.contact-section .contact-left { float: none; width: 100%; position: relative;  }

.contact-section .contact-left img { min-height: 300px; max-height: 300px; }

.contact-section .contact-right { float: none; width: 92%; padding-top: 50px; padding-bottom: 50px; margin: 0 4%; }

.contact-section .contact-right h3 { font-size:36px; text-align:center; }

.footer-col { float: none; width: 100%; margin-right: 0; text-align:center; }

.footer-col:nth-child(1) { width:100%; margin-right:0; margin-bottom: 50px; }

.footer-col:nth-child(2) { width:100%; margin-right:0; display:none; }

.footer-col:nth-child(3) { float:none; }

.footer-top h3::after { margin-left:auto; margin-right:auto; }

.footer-top p { margin-bottom:0; }

.footer-top .footer-social { padding-top:25px; }

.footer-top .footer-location { margin-left:auto; margin-right:auto; max-width: max-content; }

.footer-bottom-left { float: none; width: 100%; text-align: center; }

.footer-bottom-right { float:none; text-align: center; }

.strat-section h3 { font-size:36px; } 

.strat-section li { display: block; width: 100%; margin-right: 0; margin-bottom: 30px; }

.tests-section .tests-left { float:none; width:100%; }
.tests-section .tests-lefti { float:none; width:100%; }
.tests-section .tests-middle { float:none; width:100%; }

.tests-section .tests-right { float:none; width:100%; }

.mcq-hero-section .desc { top:55%; }

.mcq-hero-section .desc h1 { margin:130px 50px; font-size: 34px; letter-spacing:1px; max-width: max-content;}

.why-choose-section .wcs-left ul { float: None; padding: 0; width: 100%; margin: 0;}
.why-choose-section .wcs-middle ul { float: None; padding: 0; width: 100%; margin: 0;}
.why-choose-section .wcs-right ul {float: none; padding: 0; margin: 0 0 50px 0; width: 100%; }

}






@media only screen and (min-width:768px) and (max-width:991px) {

.wrap { max-width: 96%; } 

.header-bottom { background-color: #ffffff; padding-bottom: 0; padding-top: 15px; }

.header-bottom-right { display:none; }

.header-top-right .email { display:none; }
.header-top-right .whatsapp { display:none; }

.header-bottom-left a { background-image:url(images/logo-black.png); }

.header-bottom-left { width:210px; margin-right:0; } 

.header-bottom-middle { float:right; margin-top:12px; }

.header-bottom-middle .mobile-menu { display:block; }

.header-bottom-middle #navigation { display: none; position: absolute; left: 0; background: #111; top: 95px; right: 0; padding: 20px 0; }

.header-bottom-middle li { display:block; padding:0 15px; text-align:center; } 

.home-slider .hero-desc { max-width:96%; }

.home-slider .swiper-slide img { margin-top:0; min-height:480px; max-height:480px; }

.home-slider .hero-desc .title { font-size:40px; line-height:100%; }

.home-slider .swiper-button-prev, .home-slider .swiper-button-next { display:none; }

.home-slider .hero-desc .subtitle { font-size:17px; }

.home-about-section { background-image:none; }

.about-left { float:none; margin-top:0; width:100%; }

.about-left h1 { font-size:36px; text-align:center; }

.why-choose-section h2, .features-section h3 { font-size:36px; }

.about-right { display: block; clear: both; padding-top: 20px; }

.about-right img { width:100%; }

.features-section li { display: block; width: 100%; margin-right: 0; margin-bottom: 30px; }

.features-section li:last-child { margin-bottom:0; }

.contact-section { min-height:auto; }

.contact-section .wrap { max-width: none; }

.contact-section .contact-left { float: none; width: 100%; position: relative;  }

.contact-section .contact-left img { min-height: 300px; max-height: 300px; }

.contact-section .contact-right { float: none; width: 94%; padding-top: 50px; padding-bottom: 50px; margin: 0 3%; } 

.contact-section .contact-right h3 { font-size:36px; text-align:center; }

.footer-col { float: none; width: 100%; margin-right: 0; text-align:center; }

.footer-col:nth-child(1) { width:100%; margin-right:0; margin-bottom: 50px; }

.footer-col:nth-child(2) { width:100%; margin-right:0; display:none; }

.footer-col:nth-child(3) { float:none; }

.footer-top h3::after { margin-left:auto; margin-right:auto; }

.footer-top p { margin-bottom:0; }

.footer-top .footer-social { padding-top:25px; }

.footer-top .footer-location { margin-left:auto; margin-right:auto; max-width: max-content; }

.strat-section h3 { font-size:36px; } 

.strat-section li { display: block; width: 100%; margin-right: 0; margin-bottom: 30px; }

.tests-section .tests-left { float:none; width:100%; }

.tests-section .tests-lefti { float:none; width:100%; }

.tests-section .tests-middle { float:none; width:100%; }

.tests-section .tests-right { float:none; width:100%; }

.mcq-hero-section .desc { top:55%; }

.mcq-hero-section .desc h1 { font-size: 34px; letter-spacing:1px;}

.why-choose-section .wcs-left ul { float: None; padding: 0; width: 100%; margin: 0;}
.why-choose-section .wcs-middle ul { float: None; padding: 0; width: 100%; margin: 0;}

.why-choose-section .wcs-right ul {float: none; padding: 0; margin: 0 0 50px 0; width: 100%; }

    
}




@media only screen and (min-width:992px) and (max-width:1169px) {

.wrap { max-width: 96%; } 

.home-slider .hero-desc { max-width:96%; }

.header-bottom-middle li { padding-left:20px; padding-right:20px; }

.header-bottom-middle li a { font-size:12px; }

.about-left { width:45%; }


}






